body{
	background: #eeeeee;
	padding: 0;
    margin: 0;
	padding-top: 60px;
	/*padding-bottom: 70px;*/
    /* padding-left: 70px; */
}

html,
body {
  height: 100%;
}

/* Login Form Simple  Start */
.bodylogin_bg_img {
	background: url('../../img/login_bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	/*color: #fff;
	background: #d47677;*/
}

.form-control {
	min-height: 41px;
	background: #fff;
	box-shadow: none !important;
	border-color: #e3e3e3;
}
.form-control:focus {
	border-color: #70c5c0;
}
.form-control, .btn {        
	border-radius: 2px;
}
.login-form {
	width: 350px;
	margin: 0 auto;
	padding: 100px 0 30px;		
}
.login-form form {
	color: #7a7a7a;
	border-radius: 2px;
	margin-bottom: 15px;
	font-size: 13px;
	background: #ececec;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 30px;	
	position: relative;	
}
.login-form h2 {
	font-size: 22px;
	margin: 35px 0 25px;
}
.login-form .avatar {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -50px;
	width: 95px;
	height: 95px;
	border-radius: 50%;
	z-index: 9;
	background: #ffff; 
	padding: 15px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.login-form .avatar img {
	width: 100%;
}	
.login-form input[type="checkbox"] {
	margin-top: 2px;
}
.login-form .btn {        
	font-size: 16px;
	font-weight: bold;
	/* background: #70c5c0; */
	border: none;
	margin-bottom: 20px;
}
.login-form .btn:hover, .login-form .btn:focus {
	/* background: #50b8b3; */
	outline: none !important;
}    
.login-form a {
	color: #fff;
	text-decoration: underline;
}
.login-form a:hover {
	text-decoration: none;
}
.login-form form a {
	color: #7a7a7a;
	text-decoration: none;
}
.login-form form a:hover {
	text-decoration: underline;
}

/* Login Form Simple  End */

/* Required Field Star */
.star {
    color: #FB404B;
    padding-left: 3px;
}

/* Form Validation check Start*/
.has-success .form-control,
.has-error .form-control,
.has-success .form-control:focus,
.has-error .form-control:focus {
    border-color: #E3E3E3;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-success .form-control:focus {
    border-color: #87CB16;
    color: #87CB16;
}

.has-error .form-control {
    color: #FB404B;
}

.has-error .form-control:focus {
    border-color: #FB404B;
}

.has-success .input-group-addon,
.has-error .input-group-addon {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
}

.has-error .form-control:focus+.input-group-addon {
    border-color: #FB404B;
    color: #FB404B;
}

.has-success .form-control:focus+.input-group-addon {
    border-color: #87CB16;
    color: #87CB16;
}

.form-control:focus+.input-group-addon,
.form-control:focus~.input-group-addon {
    background-color: #FFFFFF;
    border-color: #9A9A9A;
}

.form-group.has-error .error {
    color: #FB404B;
    text-transform: none;
    margin-bottom: 0;
}

.form-group.has-success .error {
    display: none !important;
}
/* Form Validation check End*/


/* Display on screen text */
.sp_panel {
	background: #eeeeee;
	/* background: -webkit-linear-gradient(to right, #a770ef, #cf8bf3, #fdb99b);
	background: linear-gradient(to right, #a770ef, #cf8bf3, #fdb99b); */
  }

 /* Display on screen text */
.sp_panel_white {
	background: #ffff;
	background: rgb(255, 255, 255);
	/* background: -webkit-linear-gradient(to right, #a770ef, #cf8bf3, #fdb99b);
	background: linear-gradient(to right, #a770ef, #cf8bf3, #fdb99b); */
  } 

/* Multi Drop Down menu */
.dropdown-submenu {
	position: relative;
 }
  
.dropdown-submenu>a:after {
	content: "\f0da";
	float: right;
	border: none;
	font-family: 'FontAwesome';
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
}

code {
	color: #B06AB3;
	background: #fff;
	padding: 0.1rem 0.2rem;
	border-radius: 0.2rem;
  }
  
  @media (min-width: 991px) {
	.dropdown-menu {
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	}
  }  

  /* Navigation Bar General */
  .form-inline {
	display: inline-block;
}
.navbar-header.col {
	padding: 0 !important;
}	
.navbar {		
	background: #fff;
	padding-left: 16px;
	padding-right: 16px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0 0 4px rgba(0,0,0,.1);
}
.nav-link img {
	border-radius: 50%;
	width: 36px;
	height: 36px;
	margin: -8px 0;
	float: left;
	margin-right: 10px;
}
.navbar .navbar-brand {
	color: #555;
	padding-left: 0;
	padding-right: 50px;
	font-family: 'Merienda One', sans-serif;
}
.navbar .navbar-brand i {
	font-size: 20px;
	margin-right: 5px;
}
.search-box {
	position: relative;
}	
.search-box input {
	box-shadow: none;
	padding-right: 35px;
	border-radius: 3px !important;
}
.search-box .input-group-addon {
	min-width: 35px;
	border: none;
	background: transparent;
	position: absolute;
	right: 0;
	z-index: 9;
	padding: 7px;
	height: 100%;
}
.search-box i {
	color: #a0a5b1;
	font-size: 19px;
}
.navbar .nav-item i {
	font-size: 18px;
}
.navbar .dropdown-item i {
	font-size: 16px;
	min-width: 22px;
}
.navbar .nav-item.open > a {
	background: none !important;
}
.navbar .dropdown-menu {
	border-radius: 1px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar .dropdown-menu li a {
	color: #777;
	padding: 8px 20px;
	line-height: normal;
}
.navbar .dropdown-menu li a:hover, .navbar .dropdown-menu li a:active {
	color: #333;
}	
.navbar .dropdown-item .material-icons {
	font-size: 21px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: -2px;
}
.navbar .badge {
	background: #f44336;
	font-size: 11px;
	border-radius: 20px;
	position: absolute;
	min-width: 10px;
	padding: 4px 6px 0;
	min-height: 18px;
	top: 5px;
}
.navbar ul.nav li a.notifications, .navbar ul.nav li a.messages {
	position: relative;
	margin-right: 10px;
}
.navbar ul.nav li a.messages {
	margin-right: 20px;
}
.navbar a.notifications .badge {
	margin-left: -8px;
}
.navbar a.messages .badge {
	margin-left: -4px;
}	
.navbar .active a, .navbar .active a:hover, .navbar .active a:focus {
	background: transparent !important;
}
@media (min-width: 1200px){
	.form-inline .input-group {
		width: 300px;
		margin-left: 30px;
	}
}
@media (max-width: 1199px){
	.form-inline {
		display: block;
		margin-bottom: 10px;
	}
	.input-group {
		width: 100%;
	}
}

/* Social media Buttons */

.social-link {
	width: 30px;
	height: 30px;
	border: 1px solid #ddd;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #666;
	border-radius: 50%;
	transition: all 0.3s;
	font-size: 0.9rem;
}
  
.social-link:hover,
.social-link:focus {
	background: #ddd;
	text-decoration: none;
	color: #555;
}

/* footer CSS */
#button-addon1 {
	color: #ffc371;
  }
  /*
  i {
	color: #ffc371;
  }
  */
  .form-control::placeholder {
	font-size: 0.95rem;
	color: #aaa;
	font-style: italic;
  }
  
  .form-control.shadow-0:focus {
	box-shadow: none;
  }
  
  .footer-basic ul {
	padding:0;
	list-style:none;
	/*text-align:center;*/
	font-size:18px;
	/*line-height:1.6;*/
	margin-bottom:0;
  }
  
  .footer-basic li {
	padding:0 5px;
  }
  
  .footer-basic ul a {
	color:inherit;
	text-decoration:none;
	opacity:0.8;
  }
  
  .footer-basic ul a:hover {
	opacity:1;
  }
  
  .footer-basic .social {
	/*text-align:center;*/
	padding-bottom:25px;
  }
  
  .footer-basic .social > a {
	font-size:24px;
	width:40px;
	height:40px;
	line-height:40px;
	display:inline-block;
	text-align:center;
	border-radius:50%;
	border:1px solid #ccc;
	margin:0 8px;
	color:inherit;
	opacity:0.75;
  }
  
  .footer-basic .social > a:hover {
	opacity:0.9;
  }
  
  .footer-basic .copyright {
	margin-top:15px;
	text-align:center;
	font-size:13px;
	color:#aaa;
	margin-bottom:0;
  }

/* JQuery Validation */
input.error {
	border:1px solid red
}

label.error { 
	color: #FB404B;
    text-transform: none;
    margin-bottom: 0;
}

/* Table Setups */
.thcolor {
    background-color: blue;
    color: white;
}
.table-condensed {
	font-size: 12px;
  }

  .trheight8 {
	line-height: 8px;
	min-height: 8px;
	height: 8px;
 }

.table-stripedred>tbody>tr:nth-child(odd)>td,
.table-stripedred>tbody>tr:nth-child(odd)>th {
  /* background-color: #e08283; */
 /*background-color: #FFE6E6; /* very light red */
 background-color: #F4B8C4; /* darker shade of red */
  color: black;
}
.table-stripedred>tbody>tr:nth-child(even)>td,
.table-stripedred>tbody>tr:nth-child(even)>th {
  /*background-color: #F4B8C4; /* darker shade of red */
  background-color: #FFE6E6; /* very light red */
  color: black;
}
/* Datatable Red/Pink */
.dataTabler>tbody>tr {
	background-color: #ffe6e6; 
}
.dataTabler.stripe>tbody>tr.odd, .dataTabler.display>tbody>tr.odd {
	background-color: #F4B8C4; 
}
.dataTabler.stripe tbody tr.odd.selected, .dataTabler.display>tbody>tr.odd.selected {
	background-color: #abb9d3; 
}
.dataTabler.hover tbody tr:hover, .dataTabler.display>tbody>tr:hover {
	background-color: #f56985; 
}
.th14 { font-size: 14px; }
.tr12 { font-size: 12px; }
.td12 { font-size: 12px; }

/* Button Shapes */
.btn-round-lg{
	border-radius: 22.5px;
}
.btn-round{
	border-radius: 17px;
}
.btn-round-sm{
	border-radius: 15px;
}
.btn-round-xs{
	border-radius: 11px;
	padding-left: 10px;
	padding-right: 10px;
}
	